
/**
 *  CSS Best Practices
 *  Avoid CSS hacks (e.g. no illegal characters, irregular spacing, use -ms-filter instead of filter)
 *  Avoid z-index escalation (z-index inherits from the parent position:relative)
 *  Avoid overuse of the !important param
 *  Avoid adding shorthand CSS redeclaring (using font:10.125em/24px "Arial", sans-serif; when all you needed was to change font-size)
 */


/* GLOBAL */
    html,body {
        min-height: 100%;
        width: 100%;
    }

    html {
        overflow-y: scroll;
        background:#000;
    }

    body {
        font-size: 16px;
        font-family: Arial, san-serif;
        padding: 0;
        margin: 0;
    }

    body > * {
        background:#fff;
    }

    header,footer,section,nav,time,article {
        display: block;
    }

    .vertical-center {
        height: 100%;
        width:100%;
        display: table;
        table-layout: fixed;
    }
    .vertical-center .vertical-wrapper {
        display: table-row;
        height: 100%;
    }
    .vertical-center .vertical-content {
        vertical-align: middle;
        display: table-cell;
    }

/* TEXT CONTENT STYLING */
    em,.italic,i { font-style: italic }

    h1,h2,h3,h4,h5,strong,.bold,b {
        font-weight: 700;
    }

    ul,ol {
        padding-left: 1em;
        margin: 0 0 1em;
    }

    p + p, ul + p, pre + p, ol + p, blockquote + p, div + p {
        margin-top:0.15em;
    }

    img {
        max-width: 100%;
        border: 0;
    }

    h1,h2,h3,h4,h5,h6 {
        margin: 0 0 0.15em;
    }

    a {
        color: #ad0000;
        text-decoration: none;
    }

    hr {
        background: #000;
        height: 0.063em;
        width: 100%;
        clear: both;
        margin: 0.15em 0;
    }

    dl {
        font-size: 1.1em;
    }
    dd {
        margin-bottom:1em;
    }
    dt {
        font-weight: 700;
    }

    iframe {
        width:100%;
        height:auto;
    }

    .nowrap {
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    html body *:last-child {
        margin-bottom:0;
    }

/* FORM INPUTS */

    input,textarea,select {
        padding: 0.2em;
        border: 0.063em solid #616161;
        width: 100%;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
    }

    input[type="checkbox"],
    input[type="radio"],
    input[type="submit"] {
        width: auto;
        border: 0;
    }

    textarea {
        display: block;
        resize: none;
    }

    button,.button,input[type="submit"] {
        border: 0;
        background: #ad0000;
        color: #fff;
        padding: 0.25em;
        display: inline-block;
        border-radius: 0.15em;
        border-bottom: 0.063em solid rgba(0,0,0,0.5);
    }

/* NOT MOBILE DECALARATION */

    .mobile { display: none }
    .not-mobile { display: block }
    .not-mobile-table { display: table; }

/* SPANNING ROW */
    .spanning-row {
        -ms-zoom:1;
    }

    .spanning-row:after {
        content: " ";
        display:block;
        height:0;
        clear:both;
        font-size: 0;
    }

    .spanning-row > * {
        float:left;
        width:50%;
        padding-right:0.625em;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
    }

    .spanning-row > *:last-child {
        padding-right:0;
        float:right;
    }

    .spanning-row.three > * {
        width:33%;
    }

    .spanning-row.four > * {
        width:25%;
    }

    .spanning-row.five > * {
        width:20%;
    }

    .spanning-row.six > * {
        width:16.6%;
    }

/* PAGE SETUP */
    .page-width {
        max-width: 970px;
        margin: 0 auto;
        -ms-zoom:1;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
        position: relative;
    }

    .page-width:after {
        clear:both;
        content:" ";
        display:block;
        height:0;
        width:100%;
    }

    #main {
        -ms-zoom:1;
    }

    #main:after {
        content:" ";
        clear:both;
        display:block;
        width:100%;
        height:0;
    }

    #content {
        width: 70%;
        float: left;
        padding: 0.625em;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
    }

    #sidebar {
        width: 30%;
        float: left;
        padding: 0.625em;
        padding-left: 0;
        -moz-box-sizing:border-box;
        box-sizing:border-box;
    }

/* HEADER */

    header {
        padding-top:0.625em;
        padding-bottom:0.625em;
        -moz-user-select:none;
        -webkit-user-select:none;
        user-select:none;
    }

    header:after {
        content: " ";
        display: block;
        width: 100%;
        height: 0;
        clear:both;
    }

    header .logo {
        float:left;
        width:35%;
    }

    header .top-level-navigation {
        float:right;
    }

/* NAVIGATION */

    nav {
        background: #000;
        color: #fff;
        text-align: center;
        position: relative;
        z-index:2;
        -moz-user-select:none;
        -webkit-user-select:none;
        user-select:none;
    }
    nav ul {
        padding: 0;
        list-style: none;
        margin: 0;
        width: 100%;
    }
    nav>ul>li {
        padding: 0 0.9em;
        line-height: 2em;
        position: relative;
        display: inline-block;
    }
    nav a { color: #fff }
    nav .sub-menu {
        display: none;
        background: #111;
        width: 20em;
        position: absolute;
        top: 2em;
        left: 0;
        text-align: left;
        z-index:2;
    }
    nav ul li:hover>.sub-menu { display: block }
    nav .sub-menu li {
        padding: 0.6em;
        position: relative;
    }
    nav>ul>li>ul li:hover { background: #222 }
    nav>ul>li>.sub-menu>li .sub-menu {
        left: 100%;
        top: 0;
    }


/* BLOG */

    article.hentry:after {
        content: " ";
        clear:both;
        display: block;
        width:100%;
        height:0;
    }

    article.hentry.has-image .image {
        float:left;
        width:20%;
    }

    article.hentry.has-image .post {
        float:right;
        width:78%;
    }

/* FOOTER */
    footer {
        background:#000;
        color:#fff;
    }

    .desktoplink {
        text-align: center;
        clear:both
    }

    #ngagepopup img{
        max-width:none;
        max-height:none;
    }

body.role_agent .member-save {
    display: none;
}